UA-20469404-1
May 292015
 

McAfee ha publicado el Hotfix 1063194 para ePolicy Orchestrator 5.1.1, 5.1.2, 5.3.0 y el Hotfix 1063195 para ePolicy Orchestrator 4.6.8 y 4.6.9 que solventa vulnerabilidades de Oracle Java. Este hotfix ha sido desarrollado para su uso con las siguientes versiones de McAfee ® ePolicy Orchestrator ® (McAfee ePO™): ePolicy Orchestrator 4.6.8 (Hotfix 1063195) ePolicy Orchestrator […]

Oct 232014
 

McAfee acaba de publicar el agente ePO 5.0 (5.0.0.2620) para utilizar en sus servidores ePolicy Orchestrator, a partir de la versión 5.1.1. Importante: McAfee Agent 5.0 puede usarse únicamente con el servidor ePOlicy Orchestrator 5.1.1 o posterior. Con la extensión del agente 5.0 se pueden gestionar también versiones anteriores de McAfee Agent pero no se […]

Jun 202014
 

McAfee ha publicado el Hotfix HF973112 para ePolicy Orchestrator 4.6, 5.0 y 5.1 que solventa una vulnerabilidad conocida en OpenSSL (CVE-2014-0224). Esta versión ha sido desarrollada para su uso con las siguientes versiones de McAfee ® ePolicy Orchestrator ® (McAfee ePO™): ePolicy Orchestrator 4.6 (build 1029) ePolicy Orchestrator 4.6 con Parche 1 (build 1192) ePolicy […]

Feb 282014
 

McAfee ha publicado la versión 5.1 de su software McAfee ® ePolicy Orchestrator ® (McAfee ePO™) (no confundir con la versión 5.0 con parche 1) Esta versión ha sido desarrollada para ejecutar una instalación limpia y también para realizar una actualización desde las siguientes versiones de McAfee ® ePolicy Orchestrator ® (McAfee ePO™): ePolicy Orchestrator […]

Abr 052013
 

El siguiente listado pertenece a los productos/versiones de McAfee cuyo ciclo de fin de vida se producirá durante el año 2013. McAfee ePolicy Orchestrator (ePO) : Fin de soporte de la versión 4.5 el 31 de Diciembre. McAfee Application Control : Fin de soporte de la versión 5.1 el 31 de Julio McAfee Change Control […]

Mar 022012
 

McAfee ha publicado el Parche 2 para ePolicy Orchestrator 4.6 que solventa 16 problemas conocidos de dicho software. Puede ser utilizado para ampliar una instalación existente o bien para realizar una primera instalación. McAfee ha otorgado a este parche un nivel de prioridad “obligatorio” y recomienda su despliegue en la mayor brevedad posible. Este parche […]

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información.

ACEPTAR
Aviso de cookies